<!DOCTYPE html>
<html lang="ru">

<head>
    <title>Задание 2</title>

    <meta charset="utf-8">
</head>

<body>
    <h1>Главная страница методом get</h1>
    <img src="1.png" alt="">
    <h1>Внутренняя страница методом get</h1>
    <img src="2.png" alt="">
    <h1>Размер без скачивания</h1>
    <img src="3.png" alt="">
    <h1>Медиатип ресурса</h1>
    <img src="4.png" alt="">
    <h1>Комментарий по адресу index.php</h1>
    <img src="5.jpg" alt="">
    <h1>Первые 100 байт файла</h1>
    <img src="6.png" alt="">
    <h1>Кодировка index.php</h1>
    <img src="7.png" alt="">

</body>

</html>
